uuid: 861aa748-7a85-403e-b694-0d35dcb1bf7a
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_description
    - paragraphs.paragraphs_type.sponsors
  module:
    - text
id: paragraph.sponsors.field_description
field_name: field_description
entity_type: paragraph
bundle: sponsors
label: Description
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
